» Ubuntu » 套件

Error

two or more packages specified (h264enc lucid)